{
    "manifest_version": "1.0.21",
    "title": "Trenda - Creative Business Coaching Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/eightheme.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/404\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home 01",
            "screenshot": "screenshots\/home-01.jpg",
            "source": "templates\/home-01.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/home-01\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm - Contact Form",
            "screenshot": "screenshots\/metform-contact-form.jpg",
            "source": "templates\/metform-contact-form.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/metform-contact-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Block - Off Canvas Content",
            "screenshot": "screenshots\/block-off-canvas-content.jpg",
            "source": "templates\/block-off-canvas-content.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/block-off-canvas-content\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Block - Header",
            "screenshot": "screenshots\/block-header.jpg",
            "source": "templates\/block-header.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/block-header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Block - Footer",
            "screenshot": "screenshots\/block-footer.jpg",
            "source": "templates\/block-footer.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/block-footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Blog",
            "screenshot": "screenshots\/our-blog.jpg",
            "source": "templates\/our-blog.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/our-blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/single-post\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm - Subscribe Form",
            "screenshot": "screenshots\/metform-subscribe-form.jpg",
            "source": "templates\/metform-subscribe-form.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/metform-subscribe-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQs",
            "screenshot": "screenshots\/faqs.jpg",
            "source": "templates\/faqs.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/faqs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Work",
            "screenshot": "screenshots\/our-work.jpg",
            "source": "templates\/our-work.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/our-work\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Pricing",
            "screenshot": "screenshots\/our-pricing.jpg",
            "source": "templates\/our-pricing.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/our-pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Service",
            "screenshot": "screenshots\/single-service.jpg",
            "source": "templates\/single-service.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/single-service\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Services",
            "screenshot": "screenshots\/our-services.jpg",
            "source": "templates\/our-services.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/our-services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Team",
            "screenshot": "screenshots\/our-team.jpg",
            "source": "templates\/our-team.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/our-team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home 02",
            "screenshot": "screenshots\/home-02.jpg",
            "source": "templates\/home-02.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/home-02\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm - Question Form",
            "screenshot": "screenshots\/metform-question-form.jpg",
            "source": "templates\/metform-question-form.json",
            "preview_url": "https:\/\/eightheme.com\/trenda\/template-kit\/metform-question-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "2.9.0",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "MetForm",
            "version": "3.3.3",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.14.1",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "businesswoman-stress-at-work-young-asian-business-women-as-business-executives-founding-and-runnin.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/08\/businesswoman-stress-at-work-young-asian-business-women-as-business-executives-founding-and-runnin-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 84215,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-XK5PSDV"
        },
        {
            "filename": "dot-overlay.png",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/dot-overlay.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 3751,
            "dimensions": [
                449,
                287
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Ni8Dkydktr-5EJSa0vuRx-transformed.png",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/Ni8Dkydktr-5EJSa0vuRx-transformed-800x612.png",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                }
            ],
            "filesize": 260681,
            "dimensions": [
                1147,
                878
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-23Y8U2C"
        },
        {
            "filename": "a-young-woman-coach-sits-on-the-white-armchair-with-business-dairy.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/a-young-woman-coach-sits-on-the-white-armchair-with-business-dairy-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 121160,
            "dimensions": [
                1333,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LCFZX3F"
        },
        {
            "filename": "skilled-male-business-leader-coaching-interested-business-people.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/skilled-male-business-leader-coaching-interested-business-people-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 131267,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-2TXAXTT"
        },
        {
            "filename": "woman-business-coach.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/woman-business-coach-800x500.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 114233,
            "dimensions": [
                2000,
                1251
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-YHRGBTG"
        },
        {
            "filename": "coach-having-speech-at-business-training-.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/coach-having-speech-at-business-training--800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 199692,
            "dimensions": [
                2000,
                1334
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-Q6XMP3F"
        },
        {
            "filename": "kind-business-coach-having-mission-in-big-city.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/kind-business-coach-having-mission-in-big-city-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 106785,
            "dimensions": [
                1333,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-DYSJU72"
        },
        {
            "filename": "friendly-woman-coach-in-headset-working-online-on-laptop-conducts-webinar-at-home-elearning.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/friendly-woman-coach-in-headset-working-online-on-laptop-conducts-webinar-at-home-elearning-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 128381,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LQEUPL5"
        },
        {
            "filename": "female-coach-explaining-project-to-business-team-in-headquarters.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/female-coach-explaining-project-to-business-team-in-headquarters-800x492.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 186458,
            "dimensions": [
                2000,
                1230
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-J9BD4GA"
        },
        {
            "filename": "diverse-women-coaching-company-team-in-business-meeting.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/diverse-women-coaching-company-team-in-business-meeting-800x450.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 180586,
            "dimensions": [
                2000,
                1125
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-ESFHC6B"
        },
        {
            "filename": "creative-business-team-.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/creative-business-team--800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/our-pricing.json",
                    "name": "Our Pricing"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 145836,
            "dimensions": [
                2000,
                1334
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-PKD9MS9"
        },
        {
            "filename": "multiracial-young-creative-people-in-modern-office-group-of-young-business-people-hipster-team.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/multiracial-young-creative-people-in-modern-office-group-of-young-business-people-hipster-team-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                },
                {
                    "source": "templates\/our-pricing.json",
                    "name": "Our Pricing"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 216111,
            "dimensions": [
                2000,
                1334
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-RY2ZM5P"
        },
        {
            "filename": "business-woman-young-adult-coach-at-office-.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/business-woman-young-adult-coach-at-office--800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                },
                {
                    "source": "templates\/our-pricing.json",
                    "name": "Our Pricing"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 113737,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-XJJWN7C"
        },
        {
            "filename": "friendly-indian-or-arabian-man-business-leader-or-coach-conducts-a-business-meeting-with.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/friendly-indian-or-arabian-man-business-leader-or-coach-conducts-a-business-meeting-with-800x532.jpg",
            "templates": [
                {
                    "source": "templates\/home-01.json",
                    "name": "Home 01"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-pricing.json",
                    "name": "Our Pricing"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 157443,
            "dimensions": [
                2000,
                1331
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-23Y8U2C"
        },
        {
            "filename": "Trenda.png",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/Trenda.png",
            "templates": [
                {
                    "source": "templates\/block-header.json",
                    "name": "Block - Header"
                }
            ],
            "filesize": 8725,
            "dimensions": [
                588,
                150
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "african-american-mature-businessman-video-calling-through-laptop-in-creative-office.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/african-american-mature-businessman-video-calling-through-laptop-in-creative-office-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/our-blog.json",
                    "name": "Our Blog"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 153949,
            "dimensions": [
                1333,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-EG9532M"
        },
        {
            "filename": "multiracial-young-creative-people-in-modern-office-group-of-young-business-people-are-working.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/multiracial-young-creative-people-in-modern-office-group-of-young-business-people-are-working-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                },
                {
                    "source": "templates\/our-pricing.json",
                    "name": "Our Pricing"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 223115,
            "dimensions": [
                2000,
                1333
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-7N6UU3F"
        },
        {
            "filename": "beautiful-business-coach-looking-at-businessman-at-training-in-hub.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/beautiful-business-coach-looking-at-businessman-at-training-in-hub-800x1199.jpg",
            "templates": [
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/our-pricing.json",
                    "name": "Our Pricing"
                }
            ],
            "filesize": 137096,
            "dimensions": [
                1335,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-M42UD77"
        },
        {
            "filename": "creative-business-design-team.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/creative-business-design-team-800x1199.jpg",
            "templates": [
                {
                    "source": "templates\/our-work.json",
                    "name": "Our Work"
                },
                {
                    "source": "templates\/single-service.json",
                    "name": "Single Service"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/home-02.json",
                    "name": "Home 02"
                }
            ],
            "filesize": 168547,
            "dimensions": [
                1335,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-UMLR3XP"
        },
        {
            "filename": "logoipsum-280-2.png",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/logoipsum-280-2.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 759,
            "dimensions": [
                78,
                30
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logoipsum-282-3.png",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/logoipsum-282-3.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 500,
            "dimensions": [
                52,
                44
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logoipsum-298.png",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/logoipsum-298.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 1022,
            "dimensions": [
                40,
                41
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logoipsum-284-2.png",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/logoipsum-284-2.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 2220,
            "dimensions": [
                70,
                44
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logoipsum-299.png",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/logoipsum-299.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 1067,
            "dimensions": [
                40,
                40
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "confident-businesswoman-coach-leader-giving-corporate-business-presentation-at-boardroom-.jpg",
            "thumbnail_url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/confident-businesswoman-coach-leader-giving-corporate-business-presentation-at-boardroom--800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 92122,
            "dimensions": [
                1333,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-HDARX5E"
        }
    ]
}